---
name: Dennis Tang
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/management/fullstack-manager/">Engineering
  Manager</a>, Analyze:Product Analytics
reports_to: tim-z
picture: dennis.jpg
twitter: tangdennis
gitlab: dennis
departments:
- Engineering Function
- Development Department
- Dev Section
story: 'Dennis is a web designer turned software developer with a penchant for frontend
  development. He is passionate about building the greatest products by delivering
  the best user experiences. In his free time he enjoys traveling, motorsports, snowboarding,
  and playing guitar.

  '
specialty:
- 'Manage: Compliance'

